/**
 * gallery.css
 * www.rozisgallery.com/gallery
 * Additional styles for online gallery and paypal shop
 */

td {
	vertical-align: top;
}

p.pager {
	text-align: center;
	font-size: 110%;
	color: #323131;
	padding: 0;
}

p.pager a {

}

p.pager a:hover {
}

#gal_container {
	width: 100%;
}

#gal_container .item {
	float: left;
	width: 90%;
	margin: 15px 10px;
	padding: 15px;

}

#gal_container .item:hover {
}

#gal_container .item a {
	float: left;
	background-color: #D3D2C2;
	padding: 5px 5px 10px 5px;
	text-decoration: none;
	color: #333;
	border: 1px solid #D3D2C2;
	display: block;
	margin: 0 10px 0 0;
}

#gal_container .item a:hover {
	border: 1px solid #A0A181;
}

#gal_container .item a span {
	display: block;
	text-align: center;
	padding: 6px 0;
	font-size: 120%;
	font-family: "century gothic", arial, verdana, sans-serif
}

#gal_container .item a img {
	border: none;
}

#gal_container .item .item_desc {
	width: 451px;
	margin-left: 180px;
	display: inline;
}


#gal_container .item .item_desc h2 {
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 5px;
}

#gal_container .item .item_desc h3 {
	font-size: 110%;
	margin-top: 5px;
}

table.prices {
	text-align: left;
	font-size: 95%;
	border: 0;
	border-collapse: collapse;
	margin-top: 10px;
}

table.prices caption {
	text-align: left;
	font-size: 110%;
	font-weight: bold;
	margin-top: 15px;
}

table.prices thead tr {
	font-size: 110%;
	background-color: #A0A181;
	border-bottom: 1px solid #4E4E4E;
	color: white;
}

table.prices thead tr th {
	padding: 5px;
}

table.prices tbody tr {
	border-bottom: 1px solid #A0A181;
}

table.prices tbody tr td {
	padding: 5px;
}

.ui-shadow { position:relative; }
.ui-shadow-color { background:#030; position:absolute; } /* Can be overidden via js */

input.submit {
	color: #323131;
	background-color: #EEEEDF;
	border: none;
	padding: 5px;
	font-size: 90%;
	border: 1px solid #a0a181;
}

input.submit:hover {
	background-color: #A0A181;
	color: white;
}